<?

namespace Shop\Repositories;

use Core\Repository\CrudInterface;
use Core\Repository\PropelQueryAbstract;
use Shop\Models\SmsLog\SmsLogQuery;
use Shop\Models\SmsLog\SmsLog as SmsLogEntity;

/**
 * Description of Payment
 *
 * @author Admin
 */
class SmsLog extends PropelQueryAbstract implements CrudInterface
{

    public function buildEntity()
    {
        return new SmsLogEntity;
    }

    public function buildQuery()
    {
        return SmsLogQuery::create();
    }

    
}